[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.GetSel

Gets the offsets for the current text selection in the control.

## Declaration

Source position: groupededit.pp line 240

`protected procedure TCustomAbstractGroupedEdit.GetSel(`
`out _SelStart: Integer;`
`out _SelStop: Integer`
`);`

## Arguments

`_SelStart` |  | Starting position for the text selection in the control.
`_SelStop` |  | Ending position for the text selection in the control.